<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
            <table style="color: white; font-size: 13px;  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif;padding: 30px 20px 39px 30px; width: 100%;background-color: #05014b;">
              <tr>
                <td>
                    <div style="font-size: 30px;padding-bottom: 10px;"> <span>ZOE</span> <span>OCON</span></div>
                    <div>   Consultante senior expérimentée avec une expérience démontrée de travail
                        dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce </div>
                      <div style="font-size: 13px; font-weight: lighter;padding-top: 20px;">Architecte de Solution</div>
                  </td>
              </tr>   
            </table>
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;">
            <tr>
                <td style="background-color: white;  vertical-align: top;  padding: 0;">
                    <table style="border-spacing:0px ; width: 100%; font-size: 13px;padding-top: 10px;">
                        <tr>
                            <td style="text-align: center; width: 34%;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                                    alt=""
                                    style="width: 22px; height: 22px;" />
                                </div>
                                <div style="padding-top: 15px;"><span>Paris</span>, <span>France</span></div>
                            </td>
                            <td style="text-align: center; width: 34%;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                                    alt=""
                                    style="width: 18px; height: 18px;" />
                                </div>
                                <div style="padding-top: 15px;">+33 99 99 99 99 </div>
                            </td>
                            <td style="text-align: center;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                                    alt=""
                                    style="width: 20px; height: 20px;" />
                                </div>
                                <div style="padding-top: 15px;">zoeocon@mail.com</div>
                            </td>
                        </tr>
                    </table>
                    <table style="border-spacing: 0px; width: 86%;padding: 15px 0px 15px 0px;">
                        <tr>
                            <td style="padding: 0;font-size: 18px;"> <div style="width: 100%; background-color: #95d0d6; padding: 5px 15px; font-weight: bold;">EXPÉRIENCES DIVERSES</div></td>
                        </tr>          
                    </table>
                    <table style="border-spacing: 0px; width: 100%;padding: 0px 30px 30px 20px; font-size: 12px;">
                        <tr>
                            <td style="color: grey;line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                <div>De 05/05/2021</div>
                                <div>À 11/12/2021</div>
                                <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                            </td>
                            <td style="vertical-align: top; line-height: 16px;">
                                <div style="font-size: 16px; font-weight: bold;">CGI</div>
                                <div style=" padding-top: 5px;">Établir la catégorisation des données et Analyser des procédures</div>
                                <div style="font-size: 14px; color: grey; padding-top: 5px;">Tâches réalisées:</div>
                                <ul style="margin: 0;padding-left: 11px;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                                  </ul>
                                  <table style="margin-left: -4px; border-spacing: 0px;">
                                    <tr>
                                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                            Validation de la solution
                                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                             Architecture de solution
                                           </div>
                                          
                                          </td>
                                  </tr>
                                  </table>
                            </td>
                        </tr>  
                        <tr>
                            <td style="color: grey;padding-top: 15px; line-height: 16px; width: 130px; vertical-align: top; ">
                                <div>De 12/04/2020</div>
                                <div>À 13/01/2021</div>
                                <div>(<span>Paris</span>-<span>France</span>)</div>
                            </td>
                            <td style="vertical-align: top;padding-top: 20px; line-height: 16px;">
                                <div style="font-size: 16px; font-weight: bold;">CloudixIO</div>
                                <div style=" padding-top: 5px;"> Migrating systems of SAP ECC 6 to SAP S4 HANA and Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</div>
                                <div style="font-size: 14px; color: grey;padding-top: 5px; ">Tâches réalisées:</div>
                                <ul style="margin: 0;padding-left: 11px;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                                  </ul>
                                  <table style="margin-left: -4px; border-spacing: 0px;">
                                    <tr>
                                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                            Validation de la solution
                                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                             Architecture de solution
                                           </div>
                                          
                                          </td>
                                  </tr>
                                  </table>
                            </td>
                        </tr>  
                        <tr>
                            <td style="color: grey;line-height: 16px; width: 100px; vertical-align: top; padding-top: 15px;">
                                <div>De 25/02/2017</div>
                                <div>À 01/01/2020</div>
                                <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                            </td>
                            <td style="vertical-align: top;padding-top: 20px; line-height: 16px;">
                                <div style="font-size: 16px; font-weight: bold;">CGI</div>
                                <div style=" padding-top: 5px;"> Define the architectural frame of the solution and Evaluate costs and planning of the project then Analyze and define strategies to be SOX Compliant</div>
                                <div style="font-size: 14px; color: grey;padding-top: 5px; ">Tâches réalisées:</div>
                                <ul style="margin: 0;padding-left: 11px;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                                  </ul>
                                  <table style="margin-left: -4px; border-spacing: 0px;">
                                    <tr>
                                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                            Validation de la solution
                                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                             Architecture de solution
                                           </div>
                                          
                                          </td>
                                  </tr>
                                  </table>
                            </td>
                        </tr>         
                    </table>
                    <table style="border-spacing: 0px;width: 100%;padding: 5px 30px 15px 0px;">
                        <tr>
                            <td style="padding: 0;font-size: 18px;"> <div style="width: 300px; background-color: #95d0d6; padding: 5px 10px; font-weight: bold;">COMPÉTENCES</div></td>
                        </tr>   
                        <tr>
                            <td style="line-height: 24px;">
                                <ul style="list-style: none; padding-left: 20px;">
                                    <li>Proactivité</li>
                                    <li>Travail en équipe</li>
                                    <li>Responsabilité</li>
                                </ul>
                            </td>
                        </tr>       
                    </table>
                    <table style="border-spacing: 0px;width: 100%;padding: 5px 30px 15px 0px;">
                        <tr>
                            <td style="padding: 0;font-size: 18px;"> <div style="width: 300px; background-color: #95d0d6; padding: 5px 10px; font-weight: bold;">LOGICIELS</div></td>
                        </tr>   
                        <tr>
                            <td style="line-height: 24px;">
                                <ul style="list-style: none; padding-left: 20px;">
                                    <li>Excel</li>
                                    <li>Word</li>
                                    <li>PowerPoint</li>
                                    <li>Outlook</li>
                                </ul>
                            </td>
                        </tr>       
                    </table>
                </td>
                <td style="vertical-align: baseline; width: 280px;background-color: #95d0d6; padding: 0; min-height: 24.5cm;">
                    <table style="color: white;text-align: center; width: 100%;border-spacing: 0px;">
                        <tr style=" display: inline-block;">
                            <td style="border-radius: 9999px solid; position:relative;">
                                <div style=" margin-top: -70px; border:8px solid #95d0d6; width: 205px; height: 205px; border-radius: 50%;">
                                    <div style="
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: cover;
                                    background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/zoe.jpg);
                                    display: block;
                                   margin-top: -1px;
                                    width: 205px;
                                    height: 205px;
                                    border-radius: 50%;
                                    position: relative;
                                    
                                  
                                        ">
                                    </div>
                                </div>
                              
                            </td>
                          </tr>
                          
                    </table>
                    <table style="border-spacing: 0px;font-size: 14px;  width: 100%;padding: 10px 10px 0px 15px">
                    <tr>
                        <td style="font-size: 20px; font-weight: bold;">FORMATION</td>
                    </tr>
                    <tr>
                        <td>
                            <div style="color: grey; padding-top: 10px;">1999</div>
                            <div style="font-size: 15px;">Doctorat honorifique</div>
                            <div style="font-size: 15px;">Université de Stockholm</div>
                            <div style="color: grey;"><span>Stockholm</span> , <span>Suéde</span></div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div style="color: grey; padding-top: 10px;">1997</div>
                            <div style="font-size: 15px;">Doctorat honorifique</div>
                            <div style="font-size: 15px;">Université de Helsinki</div>
                            <div style="color: grey;"><span>Helsinki</span> , <span>Finlande</span></div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div style="color: grey; padding-top: 10px;">1990</div>
                            <div style="font-size: 15px;">Master</div>
                            <div style="font-size: 15px;">Université de Helsinki</div>
                            <div style="color: grey;"><span>Helsinki</span> , <span>Finlande</span></div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 20px; font-weight: bold; padding-top: 15px;">LANGUES</td>
                    </tr>
                    <tr>
                        <td style="line-height: 20px;">
                            <ul style="margin: 0; padding-top: 15px; list-style: none; padding-left: 0px;">
                                <li style="padding-bottom: 10px;">Français</li>
                                <li style="padding-bottom: 10px;">Anglais</li>
                                <li style="padding-bottom: 10px;">Espagnol</li>
                            </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td style="width: 35px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/skypee.png"
                                        alt=""
                                        style="width: 26px; height: 26px;margin-top: 3px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 14px;vertical-align: middle; ">
                                     zoeocon
                                  </td></tr>
                                  <tr>
                                    <td style="width: 35px; vertical-align: middle; padding-top: 20px;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinn.png"
                                        alt=""
                                        style="width: 26px; height: 26px; margin-top: 3px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 14px; vertical-align: middle;padding-top: 20px; ">
                                     zoeocon
                                  </td></tr>
                                  <tr>
                                    <td style="width: 35px; vertical-align: middle; padding-top: 20px;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/web.png"
                                        alt=""
                                        style="width: 26px; height: 26px; margin-top: 3px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 14px; vertical-align: middle;padding-top: 20px; ">
                                    www.ocon.com
                                  </td></tr>
                            </table>
                        </td>
                    </tr>
                    </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>